
onEvent('recipes', event => {
    event.shapeless("minecraft:emerald", ["gemsnjewels:opal"])
    event.shapeless("minecraft:emerald", ["gemsnjewels:ruby"])
    event.shapeless("minecraft:emerald", ["gemsnjewels:sapphire"])
    event.shapeless("minecraft:emerald", ["gemsnjewels:amethyst"])

    event.shapeless("1x minecraft:emerald", ["gemsnjewels:garnet","gemsnjewels:garnet"])
    event.shapeless("1x minecraft:emerald", ["gemsnjewels:topaz","gemsnjewels:topaz"])
    event.shapeless("1x minecraft:emerald", ["gemsnjewels:peridot","gemsnjewels:peridot"])
    event.shapeless("1x minecraft:emerald", ["gemsnjewels:aquamarine","gemsnjewels:aquamarine"])
    event.shapeless("1x minecraft:emerald", ["gemsnjewels:zircon","gemsnjewels:zircon"])
    event.shapeless("1x minecraft:emerald", ["gemsnjewels:alexandrite","gemsnjewels:alexandrite"])
    event.shapeless("1x minecraft:emerald", ["gemsnjewels:tanzanite","gemsnjewels:tanzanite"])
    event.shapeless("1x minecraft:emerald", ["gemsnjewels:tourmaline","gemsnjewels:tourmaline"])
    event.shapeless("1x minecraft:emerald", ["gemsnjewels:spinel","gemsnjewels:spinel"])
    event.shapeless("1x minecraft:emerald", ["gemsnjewels:black_opal","gemsnjewels:black_opal"])
    event.shapeless("1x minecraft:emerald", ["gemsnjewels:citrine","gemsnjewels:citrine"])
    event.shapeless("1x minecraft:emerald", ["gemsnjewels:morganite","gemsnjewels:morganite"])
    event.shapeless("1x minecraft:emerald", ["gemsnjewels:ametrine","gemsnjewels:ametrine"])
    event.shapeless("1x minecraft:emerald", ["gemsnjewels:iolite","gemsnjewels:iolite"])
    event.shapeless("1x minecraft:emerald", ["gemsnjewels:kunzite","gemsnjewels:kunzite"])
})
